RubyGems Navigation menu

activerecord-jdbcsqlite3-adapter 1.3.0.beta2

Install this gem to use Sqlite3 with JRuby on Rails.

Versions:

  1. 61.1 - July 29, 2021 java (6 ko)
  2. 61.0 - December 17, 2020 java (6 ko)
  3. 60.4 - July 29, 2021 java (6 ko)
  4. 60.3 - December 17, 2020 java (6 ko)
  5. 60.2 - April 29, 2020 java (6 ko)
  6. 1.3.0.beta2 - May 31, 2013 (4,5 ko)
Voir toutes les versions (96)

Dépendances de Runtime (2):

Propriétaires:

Auteurs:

  • Nick Sieger, Ola Bini and JRuby contributors

Total de contrôle SHA 256:

a6850f7f27e4038c8e03b0a47f00e55eb67361d5b9db31825c2c023d809d0468

Total de téléchargements 1 411 993

Pour cette version 3 179

Gemfile:
= Copier Copié!

installation:
=

License:

aucune

Version de Ruby requise: None

Required Rubygems Version: > 1.3.1

Liens: